/* 2FA
------------------------------ */
.two-fa-header {
    margin: 30px 0;
    color: #000;
    font-size: 26px;
    font-weight: 700;
}

.two-fa-help-note {
    color: #4D5358;
}

/* for sms only */
.two-fa-phone-number {
    color: #878D96;
}

.two-fa-resend {
    margin: 10px 0 0;
    color: #878D96;
}

.two-fa-inputs {
    margin: 30px auto 0;
}

.two-fa-input {
    width: 46px;
    height: 46px;
    margin: 0 8px;
    border: 1px solid #A2A9B0;
    text-align: center;
	font-size: 20px;
	outline: none;
}

@media only screen and (max-width: 465px) {
    .two-fa-input {
        width: 40px;
        height: 40px;
        margin: 0 4px;
        font-size: 18px;
    }
  }

.two-fa-input:focus {
	border-color: #72BD43;
}

.two-fa-input-with-error {
    border-color: #E54949;
	color: #E54949;
}

.two-fa-error-message {
    margin-top: 10px;
    margin-bottom: 0;
	color: #E54949;
    font-size: 12px;
}

.two-fa-verify-button {
    height: 40px;
    margin-top: 30px;
    padding: 0px 24px;
    border: 2px #72BD43;
    background: #72BD43;
    color: #fff;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.two-fa-verify-button:disabled {
    border-color: #C1C7CD;
    background: #C1C7CD;
}

.two-fa-resend {
    border: none;
    background: none;
    color: #72BD43;
}

.two-fa-resend:disabled {
    color: #878D96;
}

.two-fa-resend:hover {
    border: none;
    background: none;
}